.tpcontent {
font-weight: bold;
font-size: 11pt;
color: #2b2b2b;
font-family: 宋体;}
.cytpstyle {
font-size: 9pt; 
color: #2b2b2b; 
font-family: 宋体;}
.c1013012_title {
font-weight: bold;
font-size: 12pt;}
.c1013012_date {
font-size: 9pt;}
.c1013012_author {
font-size: 9pt;}
.c1013012_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c1013012_content {
font-size: 9pt;
line-height: 150%;}
.c1013012_close {
font-size: 9pt;}
